@import url('http://willaczarownica.eu/data/uploads/lato/latofonts.css');

.sr-only {
	border: 0 !important;
	clip: rect(1px, 1px, 1px, 1px) !important;
	-webkit-clip-path: inset(50%) !important;
	clip-path: inset(50%) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important;
	white-space: nowrap !important;
}

.sr-only-focusable:focus,
.sr-only-focusable:active {
	clip: auto !important;
	-webkit-clip-path: none !important;
	clip-path: none !important;
	height: auto !important;
	margin: auto !important;
	overflow: visible !important;
	width: auto !important;
	white-space: normal !important;
}

*, *::before, *::after {
	box-sizing: border-box;
}

html, body {
	min-width: 100vw;
	min-height: 100vh;
	padding: 0;
	margin: 0;
	overflow-x: hidden;
}

body {
	font-family: "Lato", "LatoWeb", serif;
	font-size: 16px;
	line-height: 1.8em;
	color: #fff;
	background-color: #000;
}

.flex {
	display: flex;
}

.flex-row {
	flex-direction: row;
	align-items: center;
}

.flex-col {
	flex-direction: column;
	align-items: center;
}

header,
main,
footer {
	display: block;
	width: 100%
}

main {
	padding: 1rem;
}

@media only screen and (min-width: 960px) {
	.main__content,
	footer {
		width: 100%;
		max-width: 960px;
		margin: 0 auto;
	}
	
	main {
		padding: 3rem;
	}
}

/** header banner styling **/
#banner {
	display: block; 
	height: 129px;
	width: 100%;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain
}

@media only screen and (min-width: 960px) {
	#banner {
		background-position: center top;
	}
}

/** top navigation styling **/
.toggle {
	display: block;
	width: 100%;
	font-size: 1rem;
	padding: 1rem 0;
	text-align: center;
	text-transform: uppercase;
	color: #fca311;
	background-color: #272727;
	border: none;
	border-bottom: solid 2px #ccc;
	border-top: solid 2px #ccc;
	outline: none;
}

.nav {
	display: none;
	zoom: 1;
	background-color: #272727;
}

.show {
    display: block;
}

.nav--top {
    padding: 1em;
}

.nav ul {
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-weight: normal;
	color: #ccc;
	text-transform: uppercase;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.nav ul li {
	text-align: center;
	font-size: 1rem;
	line-height: 2rem
}

.nav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 1rem;
}

@media only screen and (min-width: 960px) {
	.toggle {
		display: none !important;
	}
	
	.nav {
		display:block;
		width: 100%;
		color: #ccc;
		background-color: #272727;
		margin-right: auto;
		margin-left: auto;
		padding: 0;
		border-bottom-width: 2px;
		border-bottom-style: solid;
		border-bottom-color: #ccc;
		border-top-width: 2px;
		border-top-style: solid;
		border-top-color: #ccc;
	}
	
	.nav ul {
		flex-direction: row;
		justify-content: space-evenly;
		max-width: 960px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.nav ul li {
		padding: 0;
		width: 100%;
	}
	
	.nav ul li a:hover {
		text-decoration: none;
		background-color: #ccc;
		color: #000;
	}
	
	.nav ul li a.active {
		text-decoration: none;
		color: #ff0000;
	}
	
	.nav ul li a.active:hover {
		color: #021A15;
	}
}

ul.abc {
	display: flex;
	flex-direction: column;
	list-style: none;
	margin: 30px auto;
	padding: 0;
	border: none;
}

ul.abc li {
	width: 100%;	
	margin: 0;
	text-align: center;
}

ul.abc li img {
	width: 100%;
	max-width: 300px;
	border: solid 1px #ccc;
}

ul.abc li p {
	text-transform: uppercase;
	text-align: center;
	padding: 10px 2px;
}

@media all and (min-width: 480px) and (max-width: 959px) { 
	
	ul.abc {
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
	}
	
	ul.abc li {
		width: 48%;
		margin: 0 1%;
	}
	
	ul.abc li img {
		width: 100%;
	}

}

@media only screen and (min-width: 960px) {
	
	ul.abc {
		flex-direction: row;
		justify-content: center;
	}
	
	ul.abc li {
		width: 300px;
		margin: 0.25rem
	}

}

/** Main Content styling **/

p { 
	color : #ffffff; 
	text-align: left;
	margin-bottom: 1rem;
	line-height: 1.8em;
} 

h1, h2, h3, h4, h5, h6 {
	font-family: font-family: "Lato", "LatoWeb", serif;
	font-weight: 400;
	font-variant: small-caps;
	color: #e5e5e5; 
	text-align: left;
	position: relative
}

h1 { 
	font-size: 2rem;
} 

h2 { 
	font-size: 1.8rem;
	margin-bottom: 3rem;
} 

h2:after {
	content: "";
	position: absolute;
	left: 0; 
	right: 0;
	bottom: -10px;
	border-bottom: 3px solid #e5e5e5;
	width: 30px;
}

h3 { 
	font-size: 1.5rem; 
}

h4 { 
	font-size: 1.3rem; 
}

h5 { 
	font-size: 1.1rem; 
}

h6 { 
	font-size: 1rem; 
}

a { 
	color: #fca311; 
	text-decoration: none; 
} 

a:hover { 
	text-decoration: underline; 
}

main ul {
    margin: 0.75em 0;
    padding: 0 1em;
    list-style: none;
}
main li:before { 
    content: "";
    border-color: transparent #e5e5e5;
    border-style: solid;
    border-width: 0.35rem 0 0.35rem 0.45rem;
    display: block;
    height: 0;
    width: 0;
    left: -1rem;
    top: 1.2rem;
    position: relative;
}

ul.abc li:before,
.splide__pagination li:before {
	content: none;
}

text-black {
	color: #000;
}

text-navy {
	color: #14213d;
}

text-orange {
	color: #fca311;
}

text-gray {
	color: #e5e5e5;
}

text-white {
	color: #fff;
}

background-black {
	background-color: #000;
}

background-navy {
	background-color: #14213d;
}

background-orange {
	background-color: #fca311;
}

background-gray {
	background-color: #e5e5e5;
}

background-white {
	background-color: #fff;
}

/** footer styling **/
footer {
	clear: both;
	margin: 0 auto;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #ffffff;
	text-align: center;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #cccccc;
}

footer ul {	
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 15px;
}

footer ul li {
	float: left;
	text-align: left;
	margin: 0;
	margin-right: 40px;
}

.embed-container {
	position: relative;
	height: 0; 
	overflow: hidden; 
	max-width: 100%;
}

.embed-container--ratio_1-1 {
	padding-bottom: 100%;
}

.embed-container--ratio_16-9 {
	padding-bottom: 56.25%;
}

.embed-container--ratio_4-3 {
	padding-bottom: 75%;
}

.embed-container--ratio_3-2 {
	padding-bottom: 66.66%%;
}

.embed-container iframe, 
.embed-container object, 
.embed-container video { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

@media all and (max-width: 768px) { 
	#o-nas img {
		display: none;
	}
}